Subject: Re: bug#44250: Document what value of fill-column disables it

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 29 Oct 2020 07:41:00 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> 積丹尼 Dan Jacobson <[email-masked]> writes:

>> These should mention what value of fill-column disables it.

LI> If you don't want something to be filled, then switch off auto-fill-mode
LI> or don't use `M-q'?  

OK, the fill-column docs should mention that.

LI> I don't see anything to fix here; closing.

However, for unfilling portions of a document, it is much quicker to do
M-x 9999 C-f . M-q

So that should be officially documented.

I'm not saying it should be 9998 or 9999. I'm saying that such a
technique deserves official mention, and should not be left to users to
have to get on IRC each time to ask.